﻿<%@ Page Language="vb" AutoEventWireup="true" CodeBehind="ExamEdit.aspx.vb" Inherits="SMAS.ASPSvr.ExamEdit" StylesheetTheme="Proj" Theme="Proj" %>

<%@ Register Assembly="Syncfusion.EJ.Web" Namespace="Syncfusion.JavaScript.Web" TagPrefix="ej" %>
<%@ Register Assembly="Syncfusion.EJ" Namespace="Syncfusion.JavaScript.Models" TagPrefix="ej" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <link href="Content/ej/web/material/ej.web.all.min.css" rel="stylesheet" />
    <link href="Content/Spreadsheet/SpreadsheetStyles.css" rel="stylesheet" />
    <link href="Content/ej/web/responsive-css/ej.responsive.css" rel="stylesheet" />
    <%--<script src="Scripts/jquery-3.3.1.min.js"></script>--%>    <%--<script src="Scripts/jsrender.min.js"></script>--%><%--    <script src="Scripts/ej/web/ej.web.all.min.js"></script>
    <script src="Scripts/ej/web/ej.spreadsheet.min.js"></script>
    <script src="Scripts/jquery.validate.min.js" type="text/javascript"></script>
    <script src="Scripts/jquery.validate.unobtrusive.min.js" type="text/javascript"></script>--%>
    <style type="text/css">
        .auto-style1 {
            font-size: 1.4em;
            text-decoration: underline;
        }

        .auto-TTag {
            width: 30%;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <asp:ScriptManager ID="ScriptManager1" runat="server"></asp:ScriptManager>
            <asp:PlaceHolder ID="HeaderBar" runat="server"></asp:PlaceHolder>
            <br />
            <asp:UpdatePanel ID="UpdatePanel2" runat="server">
                <ContentTemplate>
                    <h1 class="auto-style1"><strong>Exam Sheet Editor</strong></h1>
                    <p>
                        <asp:Button ID="BtnNew" runat="server" Text="New" />
                        &nbsp;
                <asp:Button ID="BtnDiscard" runat="server" Text="Discard" />
                        &nbsp;
                <asp:Button ID="BtnOpen" runat="server" Text="Open" />
                        &nbsp;
                <asp:Button ID="BtnSave" runat="server" Text="Save" />
                        &nbsp;<asp:Label ID="LblStatus" runat="server" Text=".."></asp:Label>
                    </p>

                    <table style="width: 100%;">
                        <tr>
                            <td class="auto-TTag">Title</td>
                            <td>
                                <asp:TextBox ID="TxtTitle" runat="server">1</asp:TextBox>
                            </td>
                        </tr>
                        <tr>
                            <td class="auto-TTag">Password</td>
                            <td>
                                <asp:TextBox ID="TxtPass" runat="server"></asp:TextBox>
                            </td>
                        </tr>
                        <tr>
                            <td class="auto-TTag">Details</td>
                            <td>
                                <asp:TextBox ID="TxtDetails" runat="server"></asp:TextBox>
                            </td>
                        </tr>
                    </table>



                    <%--           <ej:Spreadsheet ID="SS" runat="server" AllowImport="true" OnServerExcelExporting="Spreadsheet_ServerExcelExporting">
                        <ExportSettings AllowExporting="true" />
                        <ScrollSettings Height="1000" />
                    </ej:Spreadsheet>--%>
                    <%--   <ej:spreadsheet ID="Spreadsheet1" runat="server" AllowImport="True" OnServerExcelExporting="Spreadsheet1_ServerExcelExporting" OnServerPdfExporting="Spreadsheet1_ServerPdfExporting">
                        <ExportSettings AllowExporting="true" />
                        <ScrollSettings Height="800" />
                    </ej:spreadsheet>--%>



                    <ej:Spreadsheet ID="Sprd" runat="server">
                    </ej:Spreadsheet>

                    <br />

                </ContentTemplate>
            </asp:UpdatePanel>

            <br />
        </div>
    </form>
</body>
</html>
